.dropdown {
  position: relative;
  height: 100%;
  .dropdown-title {
    border: 1px solid #e8e9e9;
    border-radius: 4px;
    background-color: #ffffff;
    color: #676a6c;
    font-family: Barlow;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
    padding: 2px 12px;
    display: flex;
    &.before{
      &::before{
        width: 7px;
        height: 7px;
        margin-right: 5px;
        border-radius: 50%;
      }
    }
    &.continue {
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      height: 100%;
    }
    .dropdown-icon {
      margin-left: 6px;
      transform: rotate(90deg);
      transition: 0.3s ease-in-out;
      font-size: 6px;
    }
    &.open {
      .dropdown {
        transform: rotate(-90deg);
      }
    }
  }
  .dropdown-list {
    position: absolute;
    left: 0;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    border: 0px solid #e4e6ec;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.15);
    transition: 0.3s ease-in-out;
    top: 38px;
    // transition: padding .3s ease-in-out;
    &.open {
      max-height: 200px;
      padding: 9px 0;
      border: 1px solid #e4e6ec;
    }
    .dropdown-list-item {
      text-align: center;
      color: #1d252d;
      font-family: Barlow;
      font-size: 12px;
      font-weight: 600;
      line-height: 24px;
      padding: 0 17px;
      white-space: nowrap;
      cursor: pointer;
      display: flex;
      align-items: center;
      &:hover {
        background-color: #1d252d11;
      }
    }
  }
}
.label{
  display: block;
  width: 7px;
  height: 7px;
  margin-right: 5px;
  border-radius: 50%;
}
